# Создайте таблицу из десятичных дробных чисел с дробной частью разного размера. В таблице должно быть 4 столбца и 2 строки.
# При помощи метода format()  выведите числа на экран так, чтобы всё число занимало 15 символов, а дробная часть 4 символа
print("""
{0:15.4f} {1:15.1f} {2:15.4f} {3:15.4f}
{4:15.4f} {5:15.4f} {6:15.4f} {7:15.4f}"""
      .format(23.242342, 3.233, 24.423423423423, 32.22,
              33.3333333333, 28.123423423, 13.11, 56.12312312))
